<button ace-modal-trigger-for="ace-hidden-modal">
	Second Modal's trigger
</button>

<ace-modal aria-label="Example of Modal that shows another Modal" id="ace-hidden-modal">
	<button ace-modal-hide-modal-btn aria-label="Exit modal">&#x2715;</button>
	<h3>Second Modal</h3>
	<p>Second Modal</p>
	<img src="/img/phone-spuddy.png" height="100px" alt="Potato Spuddy with headphones and phone"/>
	<button ace-modal-trigger-for="ace-visible-modal">Show first modal</button>
</ace-modal>
